@charset "utf-8";
body,html
{
margin:0 auto;	
}
.header,
p {
    margin-top: 0
}
.auto-style133{
	font-size:11px;
}

.content,
.sidebar {
    position: relative;
	font-family:"Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	
	
}
.menu{
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}

.menu li,
li {
    list-style: none
}

.onlymobile{
	display:none;
	color:#fff;
	background:#3c3c72;
	font-family:"Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-style:italic;
}
.onlymobile span{
	width:100%;
}
a{
	color:#008000;
}
a:hover{
color:#FC3;
	
}
.menu a,
.sidebar a,
a {
    text-decoration: none
}

*----- Toggle Button -----*/ body,
html {
    margin: 0;
    padding: 0;
    color: #000;
    font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}

.admore a,
.links a,
.sidebar a {
    color: green
}

h2 {
    display: block;
    font-size: x-large;
    margin: 0;
    padding: 0;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	
}


h3,h4 {
    font-size:larger;
    font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
    font-weight:bold;
	margin-bottom:2px;
}

h3 ul li{
padding-bottom:10px;
}
.content {
    text-align: left;
    float:right;
    width: 78%;
    padding: 5px 2% 5px 5px;
	font-size:medium;
}

.sidebar {
    float: left;
    width: 17%;
    margin-left: 5px;
    padding: 5px;
	font-size:small;
}

.wrap,
ul {
    padding: 0;
    overflow: hidden;
}

.wrap:before {
content: "";
    display: block;
      
}

.sidebar a {
    font-family:"Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
    
}

.toggle-nav {
    display: none
}

ul {
    margin: 0
}


 .greena{
 
 font-size:x-large;
 font-style:italic;
 }
 




.header {

    height:inherit;

    background-image: url(removearrest4graphics2018.jpg);

    background-position:top;

    background-repeat: no-repeat;

    background-size: contain;

}

.header:before {

content: "";

    display: block;

    padding-top: 40%;  

}



.listi li {
    margin: 5px
}

.header img {
    width: 100%;
    height: auto;
	background-position:top;
}



.wrap {
    width: 980px;
    margin: 0 auto;
}

.links {
    float: left;
    margin: 20px
}

.containerdivNewLine {
    clear: both;
    display: block;
    position: relative
}

.admore {
    margin-top: 10px
}

.bottom,
.bottom a {
    width: 300px
}

@media screen and (min-width:860px) {
    
	.menu {
        width: 100%;
        float: right
    }
	
.onlymobile{
	display:none;
}
.header {

    height:inherit;

    background-image: url(removearrest4graphics2018.jpg);

    background-position:top;

    background-repeat: no-repeat;

    background-size: contain;

}

.header:before {

content: "";

    display: block;

    padding-top: 40%;  

}





.header:before {
content: "";
    display: block;
    padding-top: 40%;  
}
}

.menu ul {
    padding-right: 2px
}

.menu li {
    padding-left: 5px;
    margin: 0 0 1px;
    font-size: 16px;
    background-image: url(mugshot-removal-2014.jpg)
}

.menu li:last-child {
    margin-right: 0
}

.menu a {
    color: #FF0;
    transition: color linear .15s
}

.menu 
.menu a:hover {
    text-decoration: none;
    color: #e4e427
}

@media screen and (max-width:1150px) {
   
	.wrap:before {
content: "";
    display: block;
   
}
.onlymobile{
	display:none;
}
}

@media screen and (max-width:970px) {
	.wrap {
	width:950px;	
	}
    .auto-style122,
    .bottom,
    .imgpay img {
        
    }
   
    .imgpay img { 
        
    }
    .auto-style133 {
        font-size: 10px;
        
    }
    .bottom {
        word-wrap: break-word
    }
    .bottom a {
        width: 300px
    }
	
.onlymobile{
	display:none;
}
}

@media screen and (max-width:860px) {
	.wrap{
		width:850px;
	}
    .auto-style122,
    .bottom,
    .imgpay img {
        
    }
    #wordbreak,
    .bottom {
        word-wrap: break-word
    }
	.menu {display:none;}
    .header {
        margin-top: 0;
        height: 300px
    }
    .toggle-nav {
        padding: 20px;
        float: left;
        display: inline-block;
        box-shadow: 0 1px 1px rgba(0, 0, 0, .15);
        border-radius: 3px;
        background: #303030;
        text-shadow: 0 1px 0 rgba(0, 0, 0, .5);
        color: #777;
        font-size: 20px;
        transition: color linear .15s
    }
    .toggle-nav.active,
    .toggle-nav:hover {
        text-decoration: none;
        color: #66a992
    }
    .imgpay img {
        height: auto
    }
    .auto-style133 {
        font-size: 10px;
        width: 100%
    }
    .bottom a {
        width: 300px
    }
    object {
        display: none
    }
	.onlymobile { display:block;cursor:pointer;background:#3c3c72;}
	.sidebar{width:90%;padding:10px;float:none}
	.content{width:90%;padding:10px;float:none;}
}

/* The side navigation menu */
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0;
    left: 0;
    background-color: #fff; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #e21c00;
    display: block;
    transition: 0.3s
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .offcanvas a:focus{
    color: #000;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#wrap {
    transition: margin-left .5s;
    padding: 20px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-width: 450px) {
	.wrap{
		width:99%;
	}
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
	.onlymobile { display:block;cursor:pointer;background:#3c3c72;}
	  .header {
        margin-top: 0;
        height:inherit;
    }
	.links{float:none;}
}

@media screen and (max-width: 640px) {
	.wrap{
		width:99%;
	}
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
	.onlymobile { display:block;cursor:pointer;background:#3c3c72;}
	  .header {
        margin-top: 0;
        height:inherit;
		background-position:top;
    }
	img{
		
		height:auto;
	}
	.content{
		width:85%;
	}
	.sidebar{width:85%;}
	.links{float:none;}
}

@media screen and (max-width: 380px) {
	.wrap{width:99%; }
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
	.onlymobile { display:block;cursor:pointer;background:#3c3c72;}
	  .header {
        margin-top: 0;
        height:inherit;
		background-position:top;
    }
	.links{float:none;}
	
	img{
		
		height:auto;
	}
	.content{
		width:95%;
	}
	.sidebar{width:95%;paddging:2px;}
	
}




@media screen and (max-width: 340px) {
	.wrap{width:99%;
	}
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
	.onlymobile { display:block;cursor:pointer;background:#3c3c72;}
	  .header {
        margin-top: 0;
        height:inherit;
		background-position:top;
    }
	.links{float:none;}
	
	img{
		
		height:auto;
	}
	.content{
		width:90%;
	}
	.sidebar{width:90%;paddging:2px;}
	
}


